.text {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: none; FONT-FAMILY: Verdana, sans-serif
}
.cattxt {
	FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #55724a; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF
}
.italic {
	FONT-SIZE: 8pt; FONT-STYLE: italic; FONT-FAMILY: Verdana, sans-serif
}
.page {
	FONT-SIZE: 8pt; COLOR: #55724a; FONT-FAMILY: Verdana, sans-serif
}
.pagefocus {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #b36807; FONT-FAMILY: Verdana, sans-serif
}
.category {
	FONT-WEIGHT: bolder; FONT-SIZE: x-small; TEXT-TRANSFORM: uppercase; COLOR: #999999; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
